Joomla складчина

Jomsocial v1.6.258 - компонент для Joomla

jomsocial
Обвноление популярного компонента для создания онлайн сообществ - Jomsocial

Новое в Jomsocial 1.6.258


- Новая "экспериментальная" библиотека всплывающих подсказок (tooltip) (к сожалению, все еще на стадии тестирования, поэтому, возможно, вы заметите некоторые проблемы с фильтрацией, над которой программисты еще работают)
- Больше конфигураций стилей и языков проверочного кода (recaptcha).
- Исправлена ошибка с Amazon S3 в предыдущей версии.
- Улучшен пользовательский интерфейс, а также W3C валидность (к сожалению, если у вас есть Facebook Connect, ваш сайт не пройдет окончательную проверку на валидность пока fbxml Facebook не будет приведен в соответствии с требованиями)
- Ссылка на скачивание оригинального изображения при просмотре фотографий
- Facebook статус не будет импортироваться каждый раз. В первую очередь он будет сверяться с историей статуса пользователей.
- Публичные фото и видео группы теперь будут отображаться в папке "Все видео" и "Все фотографии".
- Добавлены триггеры для onBeforeProfileUpdate, onAfterProfileUpdate при сохранении настраиваемых полей пользователя через бэкэнд.
- Исправлено отображение UTF-8 символов во всплывающей подсказке при редактировании профиля.

Скачать Jomsocial 1.6.258 (1.6 МБ)

http://ifolder.ru/15725145
http://depositfiles.com/files/smbim1n37

http://ul.to/hm9qy6
http://narod.ru/disk/16462825000/com_community_pro_1.6.258.zip.html

 

Есть вопросы по архиву или нашли неработающую ссылку? - Напишите о проблеме в комментариях и мы быстро ее решим. Спасибо за внимание!

Комментарии  

 
#2 Sergeych 31.12.2009 20:11
Это ещё не стабильная версия, это бета - её изрядно таращит ещё.
Цитировать
 
 
#1 sergus-pl 31.12.2009 09:50
После установки компонента появилась ошибка:
Warning: require_once(Z: home10.1.8.15wwwcomponentsc om_communitylib rariescore.php) [function.require-once]: failed to open stream: No such file or directory in Z:home10.1.8.15wwwadministrat orcomponentscom _communityadmin .community.php on line 172

Fatal error: require_once() [function.require]: Failed opening required 'Z:home10.1.8.15wwwcomponentsc om_communitylib rariescore.php' (include_path='.;/usr/local/php5/PEAR') in Z:home10.1.8.15wwwadministrat orcomponentscom _communityadmin .community.php on line 172
Может кто-то поможет?
Цитировать
 

Добавить комментарий

Защитный код
Обновить

YT Zoo Pro v 1.0.7 - компонент для Joomla   K2 v.2.0 Stable Full + RUS - компонент для Joomla

Поиск по шаблонам Joomla

Производитель
Тематика
Joomla 3.4
Joomla 2.5
Joomla 1.5
Joomla 1.0

Блог о веб-дизайне

Вход для модератора






Забыли пароль?